Skip to main content
PATCH
Update a parcel

Authorizations

Authorization
string
header
required

Your SimpleSell API token.

Path Parameters

id
string<uuid>
required

The parcel ID.

Body

application/json

The provided top-level fields replace their existing values. All omitted fields remain unchanged. Nested objects and arrays are replaced completely.

receiver
object | null
number_of_labels
integer
Required range: 1 <= x <= 30
weight
string | null

Weight in kilograms.

packaging_id
string<uuid> | null
dimensions
object | null
reference
string | null
shipping_method_id
string<uuid> | null
order_number
string | null
order_date
string<date-time>
ship_by
string<date-time> | null
deliver_by
string<date-time> | null
currency
string

ISO 4217 currency code.

order_total_price
string | null
order_shipping_price
string | null
shipping_request
string | null
export_reason
enum<string>
Available options:
commercial_goods,
document,
gift,
commercial_sample,
returned_goods
tags
string[]
Maximum array length: 25
note
string | null
items
object[]
Maximum array length: 1000

Response

The updated parcel.

data
object